> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all image types

> Operacion: Get all image types.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/boleta/image-types
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/boleta/image-types:
    get:
      tags:
        - Billing - Boletas
      summary: Get all image types
      description: 'Operacion: Get all image types.'
      operationId: BoletaController_getImageTypes
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TypeImageBoletaResponseDto'
      security:
        - bearerAuth: []
components:
  schemas:
    TypeImageBoletaResponseDto:
      type: object
      properties:
        type_id:
          type: number
        type_name:
          type: string
      required:
        - type_id
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````